@font-face {
    font-family: 'fixedFont';
    font-style: normal;
    font-weight: 400;
    src: local('fixedFont'), url('assets/fonts/fixedFont/FixelText-Regular.woff2') format('woff2');
}
@font-face {
    font-family: 'fixedFont';
    font-style: italic;
    font-weight: 400;
    src: local('fixedFont'), url('assets/fonts/fixedFont/FixelText-RegularItalic.woff2') format('woff2');
}
@font-face {
    font-family: 'fixedFont';
    font-style: normal;
    font-weight: 700;
    src: local('fixedFont'), url('assets/fonts/fixedFont/FixelText-Bold.woff2') format('woff2');
}
@font-face {
    font-family: 'fixedFont';
    font-style: italic;
    font-weight: 700;
    src: local('fixedFont'), url('assets/fonts/fixedFont/FixelText-BoldItalic.woff2') format('woff2');
}
@font-face {
    font-family: 'fixedFont';
    font-style: normal;
    font-weight: 900;
    src: local('fixedFont'), url('assets/fonts/fixedFont/FixelText-ExtraBold.woff2') format('woff2');
}
@font-face {
    font-family: 'fixedFont';
    font-style: italic;
    font-weight: 900;
    src: local('fixedFont'), url('assets/fonts/fixedFont/FixelText-ExtraBoldItalic.woff2') format('woff2');
}
@font-face {
    font-family: 'fixedFont Thin';
    font-style: normal;
    font-weight: 250;
    src: local('fixedFont Thin'), url('assets/fonts/fixedFont/FixelText-Thin.woff2') format('woff2');
}
@font-face {
    font-family: 'fixedFont Thin';
    font-style: italic;
    font-weight: 250;
    src: local('fixedFont Thin'), url('assets/fonts/fixedFont/FixelText-ThinItalic.woff2') format('woff2');
}
@font-face {
    font-family: 'fixedFont Light';
    font-style: normal;
    font-weight: 300;
    src: local('fixedFont Light'), url('assets/fonts/fixedFont/FixelText-Light.woff2') format('woff2');
}
@font-face {
    font-family: 'fixedFont Light';
    font-style: italic;
    font-weight: 300;
    src: local('fixedFont Light'), url('assets/fonts/fixedFont/FixelText-LightItalic.woff2') format('woff2');
}
@font-face {
    font-family: 'fixedFont Medium';
    font-style: normal;
    font-weight: 500;
    src: local('fixedFont Medium'), url('assets/fonts/fixedFont/FixelText-Medium.woff2') format('woff2');
}
@font-face {
    font-family: 'fixedFont Medium';
    font-style: italic;
    font-weight: 500;
    src: local('fixedFont Medium'), url('assets/fonts/fixedFont/FixelText-MediumItalic.woff2') format('woff2');
}
@font-face {
    font-family: 'fixedFont Black';
    font-style: normal;
    font-weight: 900;
    src: local('fixedFont Black'), url('assets/fonts/fixedFont/FixelText-Black.woff2') format('woff2');
}
@font-face {
    font-family: 'fixedFont Black';
    font-style: italic;
    font-weight: 900;
    src: local('fixedFont Black'), url('assets/fonts/fixedFont/FixelText-BlackItalic.woff2') format('woff2');
}

